Subject: Re: [PATCH v2] [Outreachy][Patch v1] t3404: avoid losing exit status to pipes

From: shejialuo <[email-masked]>
Date: Sun, 6 Oct 2024 21:36:07 +0800

On Sun, Oct 06, 2024 at 01:27:00PM +0000, Usman Akinyemi wrote:
> Thanks very much Jialuo,
> 
> My understanding of this, kindly tell me if I am wrong.
> 
> 1. Make a new commit for test_line_count on the same branch right ?
> 2. I should remove the "Outreachy][Patch v1]" in the first patch to
> enhance the commit message right?
> 

For 1, it is correct. For 2, if you decide to change the commit message
of the first patch, you should also follow the advice from Eric in [1].

> It probably would have been helpful to reviewers if the patch's
> commit message mentioned that it only converts some of the
> instances, but it's not worth rerolling the patch just for that.

[1] https://lore.kernel.org/git/[email-masked]/